@charset "utf-8";

#header {
	background: url(/img/new/kyouiku/header_bg_r.jpg) no-repeat right top;
	background-size: auto 100%;
	padding: 0;
}
#header2 {
	width: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#he_left {
	height: auto;
	width: 50%;
}

#he_left p a, #he_left h1 span {
	width: auto;
	height: auto;
	background: none;
}

#he_left p a img, #he_left h1 span img {
	display: block;
}
#he_left img {
	max-width: 100%;
	height: auto;
}

#header_logo_kyouiku {
	width: auto;
	height: auto;
}

#he_right {
	width: 300px;
}

#header_menu {
	/* flex-wrap: wrap; */
	display: block;
}

#header_menu>li {
	display: block;
	margin: 1px;
}
#mymainback {
	width: 100%;
}
#site_name {
	background-size: 100% 100%;
}

#pankuzu_normal {
	width: auto;
}

#footer_box {
	width: auto;
}

#meinimg {
	width: 100%;
}

#main {
	width: 70%;
}

#sidebar1 {
	width: 25%;
}

#kyouiku_sidemenu img {
	max-width: 100%;
	height: auto;
}



#section_footer {
	display: block;
}

#section_footer>* {
	display: block;
}

#section_footer h2 {
	width: auto;
	padding-left: 20px;
	margin-left: 20px;
}

#section_footer h2:before {
	height: 1em;
	top: calc(50% - 0.5em);
	line-height: 1em;
}

#section_footer_info .sec_ft_mail {
	text-align: center;
}



/* 教育委員会トップ */
.site-kyouiku-top.site-index #header_wrap {
	width: auto;
}

.site-kyouiku-top.site-index #header2 {
	width: auto;
}

.site-kyouiku-top #banner_footer_kyouiku2_box {
	width: auto;
}

.site-kyouiku-top #footer_box>div {
	width: auto;
}

.site-kyouiku-top div#kyouiku_gallery_wrap_all {
	width: 100%;
	height: auto;
}

.site-kyouiku-top div#kyouiku_gallery_wrap_all img {
	width: 100%;
	height: auto;
}

.site-kyouiku-top #kg_title {
	position: static;
}

.site-kyouiku-top div#kyouiku_photo_news {
	margin: 0 auto;
}

.site-kyouiku-top.site-index #main_a > div#top_search_keyword,
.site-kyouiku-top.site-index #main_a > #main_body {
	width: 100%;
}
/* 教育委員会トップここまで */


/* 201904 トップリニューアル */
#header {
	background-position: right 140px top;
	position: relative;
	z-index: 100;
}

#header_menu > li#hm_onsei {
	z-index: 3;
}
#header_menu > li#hm_hojyo {
	z-index: 2;
}
#header_menu > li#hm_search {
	z-index: 1;
}

#header_menu .header_menu_box {
	z-index: 100;
}
#header_menu #hm_onsei .header_menu_box {
	top: 3rem;
}
#header_menu #hm_hojyo .header_menu_box {
	top: 7rem;
}
#header_menu #hm_search .header_menu_box {
	top: 11rem;
}

#top_search_keyword {
	width: auto;
}

#section_footer h2 {
	margin-top: 20px;
}

.site-kyouiku-top div#kyouiku_photo_news {
	width: 100%;
}
.site-kyouiku-top div#kyouiku_photo_news .free_box,
.site-kyouiku-top div#kyouiku_photo_news .free_box:last-child {
	max-width: 45%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 20px;
}
.site-kyouiku-top.site-index #main_a > div#kyouiku_top_news,
.site-kyouiku-top.site-index #main_a > div#main_body {
	width: 100%;
}
/* 201904 トップリニューアル ここまで */